System.Web 2.0.0.0 System.Enum

The class provides three levels that are used to distinguish where a configuration file is in relation to the root level of an ASP.NET Web application. The three path-level types are , , and .

Specifies the path level of a Web-application configuration file.

- Field
  System.Web.Configuration.WebApplicationLevel

  Specifies that the configuration file is in a global directory in relation to the current ASP.NET Web application.

  2.0.0.0
- Field
  System.Web.Configuration.WebApplicationLevel

  Specifies that the configuration file is in the root directory of the current ASP.NET Web application.

  2.0.0.0
- Field
  System.Web.Configuration.WebApplicationLevel

  Specifies that the configuration file is in a sub-directory of the current ASP.NET Web application.

  2.0.0.0